1. paul161's Avatar
    I have a Blackberry bold which was dead only had a flashing red light I tried installing a OS system v6.0.0.668 (Multilanguage)
    Whats happens now is the keypad stays lit and i kept on getting the error message
    Unable to reconnect to the device during a multi-stage load operation.
    What should i do next? Should i wipe software off the phone and then try and re-install the operating system?
    Is it possible i am trying to load wrong operating system?
    10-31-11 10:36 AM
  2. thefiasco's Avatar
    yeah, you can't load OS 6 on the new bold
    10-31-11 10:42 AM
  3. ibcop's Avatar
    Woah! Wipe and install the latest of OS7.
    10-31-11 10:54 AM
  4. paul161's Avatar
    What operating system should i be using?
    10-31-11 11:27 AM
  5. Phil DeLong's Avatar
    What operating system should i be using?
    7. You can't load any version of OS 6 on a Bold 9900/9930.
    10-31-11 11:28 AM
  6. Fnord's Avatar
    What operating system should i be using?
    Take a look at the sticky threads at the top of the page http://forums.crackberry.com/blackbe...930-9900-f235/
    10-31-11 12:51 PM
  7. paul161's Avatar
    If i look at the screen under a bright light because the back light not coming on i can see text. The text states SD Card bad or missing is this part of the problem?
    11-01-11 07:43 AM
  8. supraking's Avatar
    No Paul, as everyone here has said, the problem is that you tried loading the wrong operating system for your device.

    1. Download the latest OS (http://forums.crackberry.com/blackbe...canada-659182/)
    2. Install it
    3. Delete vendor.xml files as per instructions in that thread
    4. Pull battery
    5. Start Desktop Manager
    6. Plug phone into PC via USB
    7. Put in battery
    8. Wait for DM to recognize it, hit "Update" when it's connected, and follow the instructions.

    Good luck.
    11-01-11 09:15 AM
  9. AugustArborists's Avatar
    Wait, which Bold do you have? 9900/9930, 9000, 9700, 9780? The OP may be trying to load the correct OS after all.
    11-01-11 09:22 AM
  10. paul161's Avatar
    The os system on the phone is 6.6.0.236 where do i download this from?
    11-01-11 11:17 AM
  11. Fnord's Avatar
    The os system on the phone is 6.6.0.236 where do i download this from?
    BlackBerry - BlackBerry Desktop and Device Software Download Sites

    Choose your carrier from the list, select your phone, and then select the OS you'd like to download.
    Then follow the instructions mentioned above!
    11-01-11 11:34 AM
  12. paul161's Avatar
    No Paul, as everyone here has said, the problem is that you tried loading the wrong operating system for your device.

    1. Download the latest OS (http://forums.crackberry.com/blackbe...canada-659182/)
    2. Install it
    3. Delete vendor.xml files as per instructions in that thread
    4. Pull battery
    5. Start Desktop Manager
    6. Plug phone into PC via USB
    7. Put in battery
    8. Wait for DM to recognize it, hit "Update" when it's connected, and follow the instructions.

    Good luck.
    I downloaded the software but when i try and install it on the phone
    I keep on getting this message
    The blackbertry desktop software does not have blackberry software for the device that ypo have connected.
    11-01-11 09:21 PM
  13. Fnord's Avatar
    I downloaded the software but when i try and install it on the phone

    I keep on getting this message

    The blackbertry desktop software does not have blackberry software for the device that ypo have connected.

    Do you have the 9900 or 9930? Which OS version did you download and install on your PC?
    11-02-11 08:20 AM
  14. paul161's Avatar
    The desktop manage recognizes my phone as a 9780 when i try and run
    JL_CMDER I get the message below
    javaloader is not recognized as an internal or external command operable program or batch files
    11-02-11 11:18 AM
  15. Phill_UK's Avatar
    Paul, you have a Bold 9780 and you are posting your problem in the Bold 9900/9930 forum... why?
    11-02-11 11:25 AM
  16. IslandCombat's Avatar
    The desktop manage recognizes my phone as a 9780 when i try and run
    JL_CMDER I get the message below
    javaloader is not recognized as an internal or external command operable program or batch files
    Ahh that explains it then! Yes, you're going for the right OS with the 9780. Try posting in that forum and someone might be able to trouble shoot it for you
    11-02-11 12:24 PM
LINK TO POST COPIED TO CLIPBOARD